{% extends 'core/base.html' %}
{% load static %}


{% block content %}
<div class="list">
	{% for item in listlist %}
	<a href="{% url 'lister:view-list' item.id %}">
		<div class="list-item">{{ item.name }}</div>
	</a>
	{% endfor %}
	<!-- BOTTOM MARGIN -->
	<!-- This is needed to malke sure the browser
		doesn't cover up the bottom of the page with controls. -->
	<div class="list-bottom-margin"></div>
</div>
{% endblock %}